package com.jwipc.sys.logic;

import com.jwipc.page.PageView;
import com.jwipc.sys.dto.SapLogInfoDTO;
import com.jwipc.sys.model.query.LoginLogQuery;
import com.jwipc.sys.model.query.SapLogQuery;

/**
 * @author shenyang.ou
 * @date 2024/1/30 9:27
 * @desc sap日志
 */
public interface SapLogLogic {
    PageView findByPage(SapLogQuery query);

    SapLogInfoDTO getById(String id);
}
